\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\[\frac{3}{2} \frac{f_s}{\Big \lfloor \frac{f_s}{f_n} \Big \rfloor}

\]
\end{document}